<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">46.876998901367</MDI>
      <MDI key="STATISTICS_MEAN">28.630800939537</MDI>
      <MDI key="STATISTICS_MINIMUM">3.9879999160767</MDI>
      <MDI key="STATISTICS_STDDEV">5.1333338348278</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
